今天幫贊峰他們準備NS2準備環境

發現編譯時在tk這個套件這邊

出現編譯錯誤

 

主要原因是因為tk在編譯時 找不到有關XFree86的相關資料

所以才會發生錯誤

 

後來經由查證

才發現

在CentOS 5時已經把XFree86開發函式庫更名為 libXt-devel

所以在YUM時請下

#yum install libXt-devel

創作者介紹

Amin's Note

Aminzai 發表在 痞客邦 PIXNET 留言(0) 人氣()